WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Restrict Multisite Widgets

Allows network admins to restrict which widgets are available on sites, similar to themes.

1.1.4

  • Fixed bug with removing single instance widgets introduced in 1.1.3 (thanks israelwebdev)

1.1.3

  • Activation state check for menus to support single blog activation
  • Fixed single instance widget detection (PHP isset() quirk)
  • Moved to native single instance widget removal

1.1.2

  • Changed class loading to admin-only to avoid unintentional frontend restrictions (thanks dwieeb)

1.1.1

  • Improved support for older plugin widgets
  • Standardised capability used to 'manage_network_themes'
  • Changed plugin class back to dynamic callbacks

1.1

  • Added support for Network Admin
  • Moved page to Network Admin -> Themes -> Widget Restrictions under WordPress 3.1 and higher
  • Changed plugin class to static callbacks

1.0

  • First public release

Requires: 3.0 or higher
Compatible up to: 3.2.1
Last Updated: 2011-7-19
Downloads: 2,100

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
0,1,0
100,1,1
100,1,1